Subject: ca'e

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 03 Mar 2001 20:54:11

la pycyn cusku di'e

>{ca'e} is an evidential, meaning "on the evidence of my definition" or
>however you want to put it. In particular, it does not *claim* something 
>as
>a definition any more than {za'a} means that I am seeing it now.

I'm never sure how to make any sense of {ca'e}. By definition
of what? If I say:

ca'e ro mlatu cu danlu
By definition, every cat is an animal.

Does that speak to the definition of {mlatu}? of {danlu}?
of both? of neither? Is it a statement about cats and animals
or about the words "mlatu" or "danlu"? Does the statement
(in Lojban) have any meaning?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.